@charset "UTF-8";
/*************************************

LP内共通

*************************************/
#contents .inner{
    width: 960px;
}
.flex_box{
    display: flex;
}
.flex_box.type02{
    flex-direction: row-reverse;
}
@media screen and (max-width:740px){
    #contents{
        padding-top: 0;
    }
    #contents .inner{
        width: 90%;
    }
}
/*************************************

mv

*************************************/
.mv .wrap{
    background-image: url(/img/kojiamazake/mv.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 108px 0 14px;
}
.mv .flex_box{
    justify-content: flex-end;
}
.mv .flex_box::before,
.mv .flex_box::after{
    display: none;
}
.mv .text_area{
    margin-right: 33px;
    margin-top: 117px;
}
.mv .flex_box > .img{
    margin-right: 22px;
    max-width: 442px;
}
#contents .mv .flex_box .text_area .img{
    background: none;
    padding-top: 0;
    margin-right: 22px;
    width: auto;
    margin: 0;
}
@media screen and (max-width:740px){
    .mv .wrap{
        background-image: url(/img/kojiamazake/mv_sp.png);
        padding: 0 0 42px;
        overflow: hidden;
    }
    .mv .flex_box{
        flex-direction: column;
        align-items: center;
    }
    .mv .text_area{
        margin-right: 0;
        margin-top: 143px;
        margin-bottom: 13px;
    }
    #contents .mv .flex_box .text_area .img{
        width: 82%;
        margin: auto auto 8px;
    }
    .mv .flex_box > .img{
        margin: auto;
        max-width: 100%;
    }
}
@media screen and (max-width:420px){
    .mv .flex_box > .img{
        margin: auto -5% auto auto;
        max-width: 95.8%;
    }
}
/*************************************

kojiamazake_area

*************************************/
.kojiamazake_area .wrap{
    background-image: url(/img/kojiamazake/kojiamazake_bk.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 130px 0 42px;
}
.kojiamazake_area h2{
    text-align: center;
    margin: auto;
    margin-bottom: 35px;
    max-width: 746px;
}
.kojiamazake_area h2 img{
    margin: auto;
}
.kojiamazake_area p{
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0;
    margin-bottom: 30px;
}
.kojiamazake_area .img{
    text-align: center;
}
@media screen and (max-width:740px){
    .kojiamazake_area .wrap{
        background-image: url(/img/kojiamazake/kojiamazake_bk.jpg);
        padding: 69px 0 53px;
    }
    .kojiamazake_area h2{
        text-align: center;
        margin-bottom: 35px;
    }
    .kojiamazake_area h2 img{
        margin: auto auto 35px;
        max-width: 97%;
    }
    .kojiamazake_area p{
        text-align: left;
        font-size: 16px;
        line-height: 1.8;
        letter-spacing: 0;
        margin-bottom: 30px;
    }
    .kojiamazake_area .img{
        width: 83%;
        margin: auto;
    }
}
/*************************************

product_features

*************************************/
.product_features > .wrap{
    background-image: url(/img/kojiamazake/bg.png);
    background-size: contain;
    background-repeat: repeat-y;
    background-position: top;
}
.product_appeal{
    justify-content: flex-start;
}
.product_appeal .wrap{
    background-image: linear-gradient(180deg, transparent 36%, #fff 36%, #fff 100%);
    padding: 60px 0 100px;
}
.product_appeal .flex_box > .img{
    margin-right: 20px;
    max-width: 471px;
    width: 100%;
}
.product_appeal .text_area.type02{
    background: #fff;
    display: flex;
    padding: 61px 6.667% 0 5.521%;
    min-height: 500px;
    max-width: 467px;
    width: 100%;
}
.product_appeal .text_area.type02 p{
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 16px;
    line-height: 2.27;
    letter-spacing: 0.13em;
}
.product_appeal .text_area.type02 p span{
    text-combine-upright: all;
        -webkit-text-combine: horizontal;
        -ms-text-combine-horizontal: all;
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
    vertical-align: text-bottom;
}
::-webkit-full-page-media, :future, :root .product_appeal .text_area.type02 p span{
    vertical-align: revert;
}

.product_appeal .text_area h2{
    margin: 7px 0 0 21px;
    max-width: 39px;
}
.difference_area .wrap{
    padding: 121px 0 79px;
}
.difference_area .difference_intro{
    background: #fff;
    padding: 72px 0 60px;
    margin-bottom: 10px;
}
.difference_area .difference_intro h2{
    text-align: center;
    margin: auto;
    margin-bottom: 32px;
    max-width: 823px;
}
.difference_area .difference_intro h2 img{
    margin: auto;
}
.difference_area .difference_intro p{
    text-align: center;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0;
}
.difference_area .difference_block .text_area{
    background: #fff;
    width: 50%;
    padding: 48px 0 42px;
}
.difference_area .difference_block .text_area .title{
    text-align: center;
    margin-bottom: 20px;
}
.difference_area .difference_block .text_area .title .img{
    margin: auto;
    margin-bottom: 8px;
    max-width: 98px;
}
.difference_area .difference_block .text_area .title h3{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.2;
}
.difference_area .difference_block .text_area > p,
.difference_area .difference_block .text_area ol{
    max-width: 360px;
    margin: auto;
}
.difference_area .difference_block .text_area > p{
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.8;
    margin-bottom: 21px;
}
.difference_area .difference_block .text_area ol p{
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.8;
}
.difference_area .difference_block .flex_box > .img{
    width: 50%;
}
.product_btn_area .wrap{
    background-image: linear-gradient(180deg, transparent 34%, #ECE3C0 34%, #ECE3C0 100%);
    padding-bottom: 40px;
    text-align: center;
}
.product_btn_area.type02 .wrap{
    background-image: linear-gradient(180deg, transparent 47%, #CCD5E7 47%, #CCD5E7 100%);
    padding: 60px 0 40px;
}
.product_btn_area .img{
    width: 100%;
    margin: auto auto 17px auto;
    text-align: center;
    max-width: 239px;
}
.product_btn_area .btn{
    max-width: 334px;
    margin: auto;
    width: 100%;
}
.product_btn_area .btn a{
    border: none;
    background: transparent;
    width: 100%;
}
.product_btn_area .btn p{
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
    font-weight: bold;
    letter-spacing: 0;
    text-align: center;
    background: #a79655;
    border-radius: 100px;
    padding: 10px 30px;
    width: 100%;
    box-sizing: border-box;
}
.product_btn_area .btn p::after{
    content: '';
    position: absolute;
    right: 30px;
    bottom: 0;
    top: 0px;
    margin: auto;
    width: 100%;
    max-width: 16px;
    height: 100%;
    max-height: 17px;
    background-image: url(/img/kojiamazake/arrow_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
}
@media screen and (max-width:740px){
    .product_features > .wrap{
        background-image: url(/img/kojiamazake/bg_sp.png);
        background-size: contain;
        background-repeat: repeat-y;
        background-position: top;
    }
    .product_appeal{
        justify-content: flex-start;
    }
    .product_appeal .wrap{
        background-image: linear-gradient(180deg, transparent 36%, #fff 36%, #fff 100%);
        padding: 60px 0 59px;
    }
    .product_appeal .flex_box {
        flex-direction: column;
    }
    .product_appeal .flex_box > .img{
        margin-right: 0;
        margin-bottom: 28px;
        text-align: center;
        max-width: 100%;
    }
    .product_appeal .text_area.type02{
        padding: 0;
        justify-content: center;
        min-height: inherit;
        max-width: 100%;
    }
    .product_appeal .text_area.type02 p{
        line-height: 1.65;
    }
    .product_appeal .text_area.type02 p span{
        text-combine-upright: all;
            -webkit-text-combine: horizontal;
            -ms-text-combine-horizontal: all;
        line-height: 1.2;
        letter-spacing: 0;
        text-align: center;
        vertical-align: text-bottom;
    }
    .product_appeal .text_area h2{
        margin: 7px 0 0 24px;
    }
    .difference_area .wrap{
        padding: 60px 0 54px;
    }
    .difference_area .difference_intro{
        padding: 39px 30px 30px;
        margin-bottom: 30px;
    }
    .difference_area .difference_intro h2{
        text-align: center;
        margin-bottom: 32px;
    }
    .difference_area .difference_intro h2 img{
        margin: auto;
    }
    .difference_area .difference_intro p{
        text-align: center;
        font-size: 16px;
        line-height: 1.8;
        letter-spacing: 0;
    }
    .difference_area .difference_block .flex_box{
        flex-direction: column-reverse;
    }
    .difference_area .difference_block .text_area{
        width: 100%;
        padding: 48px 21px 42px 31px;
        box-sizing: border-box;
    }
    .difference_area .difference_block .text_area .title{
        text-align: center;
        margin-bottom: 20px;
    }
    .difference_area .difference_block .text_area .title .img{
        margin-bottom: 8px;
    }
    .difference_area .difference_block .text_area .title h3{
        font-size: 20px;
        font-weight: bold;
        letter-spacing: 0.05em;
        line-height: 1.2;
    }
    .difference_area .difference_block .text_area > p,
    .difference_area .difference_block .text_area ol{
        max-width: 360px;
        margin: auto;
    }
    .difference_area .difference_block .text_area > p{
        font-size: 16px;
        letter-spacing: 0;
        line-height: 1.8;
        margin-bottom: 21px;
    }
    .difference_area .difference_block .text_area ol p{
        font-size: 16px;
        letter-spacing: 0;
        line-height: 1.8;
    }
    .difference_area .difference_block .flex_box > .img{
        width: 100%;
    }
    .product_btn_area .wrap{
        background-image: linear-gradient(180deg, #fff 44%, #ECE3C0 44%, #ECE3C0 100%);
        padding: 43px 0 40px;
    }
    .product_btn_area.type02 .wrap{
        background-image: linear-gradient(180deg, transparent 50%, #CCD5E7 50%, #CCD5E7 100%);
        padding: 80px 0 40px;
    }
    .product_btn_area .img{
        width: 100%;
        margin: auto auto 17px auto;
        text-align: center;
        max-width: 239px;
    }
    .product_btn_area .btn{
        max-width: 334px;
        margin: auto;
        width: 100%;
    }
    .product_btn_area .btn a{
        border: none;
        background: transparent;
        width: 100%;
    }
    .product_btn_area .btn p{
        position: relative;
        color: #fff;
        font-size: 16px;
        line-height: 1.8;
        font-weight: bold;
        letter-spacing: 0;
        text-align: center;
        background: #a79655;
        border-radius: 100px;
        padding: 10px 30px;
        width: 100%;
        box-sizing: border-box;
    }
    .product_btn_area .btn p::after{
        content: '';
        position: absolute;
        right: 30px;
        bottom: 0;
        top: 0px;
        margin: auto;
        width: 100%;
        max-width: 16px;
        height: 100%;
        max-height: 17px;
        background-image: url(/img/kojiamazake/arrow_icon.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: right center;
    }
}
/*************************************

secret_area

*************************************/
.secret_area .wrap{
    padding: 60px 0 325px;
    position: relative;
    z-index: 1;
}
.secret_area .wrap:after{
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    max-height: 500px;
    background-image: url(/img/kojiamazake/secret_bk.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    z-index: -1;
    display: block;
}
.secret_area .text_box{
    padding: 61px 60px 52px;
    background: #fff;
}
.secret_area .text_box h2{
    text-align: center;
    margin: auto;
    margin-bottom: 34px;
    max-width: 634px;
}
.secret_area .text_box h2 img{
    margin: auto;
}
.secret_area .text_box p{
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0;
}
@media screen and (max-width:740px){
    .secret_area .wrap{
        padding: 101px 0 100px;
    }
    .secret_area .wrap:after{
        max-height: 130px;
    }
    .secret_area .text_box{
        padding: 0 30px 33px;
    }
    .secret_area .text_box h2{
        max-width: 239px;
    }
}
/*************************************

taste_area

*************************************/
.taste_area .wrap{
    padding: 60px 0 366px;
    position: relative;
    z-index: 1;
}
.taste_area .wrap:after{
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    max-height: 500px;
    background-image: url(/img/kojiamazake/taste_bk.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    z-index: -1;
    display: block;
}
.taste_area .text_box{
    padding: 64px 60px 52px;
    background: #fff;
}
.taste_area .text_box h2{
    text-align: center;
    margin: auto;
    margin-bottom: 34px;
    max-width: 720px;
}
.taste_area .text_box h2 img{
    margin: auto;
}
.taste_area .text_box p{
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0;
}
@media screen and (max-width:740px){
    .taste_area .wrap{
        padding: 99px 0 101px;
    }
    .taste_area .wrap:after{
        max-height: 130px;
    }
    .taste_area .text_box{
        padding: 0 10px 33px;
    }
    .taste_area .text_box p{
        padding: 0 20px;
    }
}
/*************************************

product_area

*************************************/
.product_area > .wrap{
    padding: 141px 0 0;
}
.product_area .wrap h2{
    text-align: center;
    margin: auto;
    margin-bottom: 40px;
    max-width: 865px;
}
.product_area .wrap h2 img{
    margin: auto;
}
.product_area .flex_box{
    justify-content: space-between;
}
.product_area .flex_box::before,
.product_area .flex_box::after{
    display: none;
}
.product_area .product{
    max-width: 470px;
    width: 100%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}
.product_area .product .img{
    position: relative;
    text-align: center;
    margin: auto;
    margin-bottom: 26px;
    max-width: 456px;
}
.product_area .product .img img{
    margin: auto;
}
.product_area .product .img .icon_new{
    position: absolute;
    right: 30px;
    top: 22px;
    max-width: 100px;
}
.product_area .product .text_area{
    flex-wrap: wrap;
    padding: 0 30px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}
.product_area .product .features_area{
    text-align: center;
    margin-bottom: 25px;
    flex-grow: 0;
}
.product_area .product .features{
    color: #fff;
    text-align: center;
    padding: 5px 54px;
    background: #a79655;
    border-radius: 100px;
    display: inline-block;
    margin: auto;
    font-size: 16px;
    line-height: 1.18;
}
.product_area .product h3{
    text-align: center;
    font-size: 24px;
    line-height: 1.22;
    letter-spacing: 0;
    margin-bottom: 26px;
    flex-grow: 0;
}
.product_area .product .text_area > p:not(.note){
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0;
    flex-grow: 1;
    margin-bottom: 10px;
}
.product_area dl{
    position: relative;
    padding-top: 14px;
    flex-grow: 0;
    margin-bottom: 9px;
}
.product_area dl dt{
    position: absolute;
    top: 2px;
    right: 0;
    left: 0;
    display: inline-block;
    max-width: 240px;
    margin: auto;
}
.product_area .product dl dt p{
    font-size: 12px;
    padding: 3px 10px 6px;
    text-align: center;
    border: 1px dashed #000;
    border-radius: 100px;
    font-weight: bold;
    line-height: 1.16;
    background: #fff;
    margin-bottom: 0;
    letter-spacing: 0;
}
.product_area dl dd{
    border: 1px dashed #000;
}
.product_area .product dl dd p{
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 0;
    padding: 18px 20px 10px;
    margin-bottom: 0;
}
.product_area .product .text_area .note{
    font-size: 12px;
    text-align: center;
    line-height: 1.8;
    letter-spacing: 0;
    margin-bottom: 30px;
}
.product_area .btn{
    width: 94%;
    margin: auto;
}
.product_area .btn a{
    border: none;
    width: 100%;
    background: transparent;
}
.product_area .btn p{
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
    font-weight: bold;
    letter-spacing: 0;
    text-align: center;
    background: #0B1E42;
    border-radius: 100px;
    padding: 10px 30px;
    width: 100%;
    box-sizing: border-box;
}
.product_area .btn p::after{
    content: '';
    position: absolute;
    right: 30px;
    bottom: 0;
    top: 0px;
    margin: auto;
    width: 100%;
    max-width: 16px;
    height: 100%;
    max-height: 17px;
    background-image: url(/img/kojiamazake/arrow_icon.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
}
@media screen and (max-width:740px){
    .product_area > .wrap{
        padding: 69px 0 0;
    }
    .product_area .wrap h2{
        margin-bottom: 32px;
        max-width: 257px;
    }
    .product_area .flex_box{
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .product_area .product{
        padding: 0;
        width: 100%;
    }
    .product_area .flex_box .product:first-of-type{
        margin-bottom: 58px;
    }
    .product_area .product .img {
        max-width: 270px;
        margin: auto auto 30px;
    }
    .product_area .product .img img{
        margin: auto;
    }
    .product_area .product .img .icon_new{
        right: 1px;
        max-width: 80px;
        top: 0px;
    }
    .product_area .product .text_area{
        padding: 0;
    }
    .product_area .product .features_area{
        margin-bottom: 10px;
    }
    .product_area .product h3{
        margin-bottom: 12px;
    }
    .product_area .product .text_area > p:not(.note){
        padding: 0 10px;
    }
    .product_area .btn{
        width: 100%;
    }
    .product_area .btn a{
        border: none;
        width: 100%;
        background: transparent;
    }
    .product_area .btn p::after{
        right: 6px;
    }
}
/*************************************

uonuma_premium

*************************************/
/* .uonuma_premium .wrap{
    background-image: url(/img/kojiamazake/uonuma_city_premium_bk.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 108px 0 108px;
}
.uonuma_premium .inner05{
    max-width: 758px;
    width: 100%;
    margin: auto;
}
.uonuma_premium .flex_box{
    justify-content: space-between;
    align-items: center;
}
.uonuma_premium .flex_box::before,
.uonuma_premium .flex_box::after{
    display: none;
}
.uonuma_premium .img{
    max-width: 168px;
}
.uonuma_premium .text_area{
    max-width: 372px;
    width: 100%;
}
.uonuma_premium .text_area p{
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0;
    color: #fff;
}
@media screen and (max-width:740px){
    .uonuma_premium .wrap{
        background-image: url(/img/kojiamazake/uonuma_city_premium_bk_sp.jpg);
        background-position: center;
        padding: 60px 0 59px;
    }
    .uonuma_premium .inner05{
        width: 90%;
        margin-right: 5%;
        margin-left: 5%;
    }
    .uonuma_premium .flex_box{
        flex-direction: column;
    }
    .uonuma_premium .img{
        max-width: 29%;
        margin-bottom: 28px;
    }
} */
.page-contentspages #footer_menu{
    display: none;
}
